msgid ""
msgstr ""
"Project-Id-Version: ../cy/messages-3.3//kdemultimedia/libkcddb.po\n"
"POT-Creation-Date: 2004-07-22 01:17+0200\n"
"PO-Revision-Date: 2004-09-20 15:44+0200\n"
"Last-Translator: Thierry Vignaud <tvignaud@mandrakesoft.com>\n"
"Language-Team: br <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: cddb.cpp:204
msgid "Success"
msgstr "Llwyddiant"

#: cddb.cpp:214
msgid "Host not found"
msgstr ""

#: cddb.cpp:218
msgid "No response"
msgstr ""

#: cddb.cpp:222
msgid "No record found"
msgstr ""

#: cddb.cpp:226
msgid "Multiple records found"
msgstr ""

#: cddb.cpp:230
msgid "Cannot save"
msgstr ""

#: cddb.cpp:234
msgid "Invalid category"
msgstr ""

#: cddb.cpp:238
msgid "Unknown error"
msgstr "Gwall anhysbys"
